/* Global Styles */
* {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
        Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    box-sizing: border-box;
}

body {
    padding: 0px;
    margin: 0px;
}

ul {
    list-style-type: none;
    padding: 0px;
    margin: 0;
}

ul li {
    padding: 15px;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px;
    background-color: rgba(249, 249, 247, 1);
}

.nav_links {
    display: flex;
    align-items: center;
    padding: 10px;
}

.menu_list {
    display: flex;
    list-style-type: none;
    padding: 0px;
    margin: 0;
    align-items: center;
}

.menu_list li {
    margin-right: 30px;
    border-radius: 20px;
    padding: 7px 15px;
    text-align: center;
    transition: background-color 0.3s;
    font-weight: 500;
    letter-spacing: 1px;
    font-family: 'Playfair Display', serif;
}

.menu_list li a {
    color: inherit; /* Ensure the link color inherits from the li */
    text-decoration: none;
}

.menu_list li:hover {
    background-color: orange;
    color: white;
}

/* Active state styling */
.menu_list li.active {
    background-color: orange;
    color: white;
}

.menu_list li.active a {
    color: white;
}

.menu_list li.book_table.active {
    background-color: #00A0B1;
    color: white;
}

.menu_icon {
    position: absolute;
    top: 40px;
    right: 20px;
    cursor: pointer;
    z-index: 2;
    width: 30px;
    color: #00A0B1;
}

.mobileNav_menu_container {
    position: relative;
    top: -80px;
    z-index: 100;
    background-color: #F49B3F;
}

.mobileNav_menu_list {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: absolute;
    width: 100%;
    margin: auto;
    background: white; /* Change background color to orange */
    border-radius: 4px;
    color: black;
    transition: ease all 0.4s;
}


.mobileNav_container {
    display: none;
    padding: 10px;
}

.mobileNav_closed {
    top: -300px;
}

.mobileNav_open {
    top: 10px;
}

.logo {
    width: 88px;
    height: 88px;
    margin-left: 30px;
}

.logotext {
    margin-left: 20px;
    padding-top: 20px;
}

.logotext1 {
    font-size: 35px;
    font-style: italic;
    font-family: 'Playfair Display', serif;
    color: #00A0B1;
    font-weight: 500;
}

.logotext2 {
    font-size: 35px;
    font-style: italic;
    font-family: 'Playfair Display', serif;
    color: #F49B3F;
    font-weight: 500;
}

.book_table {
    margin-left: 420px;
    width: 120px;
    border: 2px solid #00A0B1;
    border-radius: 2px;
}

.nav_links > .menu_list > .book_table:hover {
    background-color: #00A0B1;
    color: white;
}

@media only screen and (max-width: 1408px) {
    .navbar {
        display: none;
    }

    .mobileNav_container {
        display: flex;
        flex-direction: column;
    }

    .logo {
        width: 65px;
        height: 65px;
        margin-left: 30px;
        z-index: -1;
    }

    .logotext {
        margin-left: 20px;
        padding-top: 20px;
    }

    .logotext1 {
        font-size: 25px;
        font-style: italic;
        font-family: 'Playfair Display', serif;
        color: #00A0B1;
        font-weight: 500;
    }

    .logotext2 {
        font-size: 25px;
        font-style: italic;
        font-family: 'Playfair Display', serif;
        color: #F49B3F;
        font-weight: 500;
    }

    .menu_icon {
        position: absolute;
        top: 80px;
        right: 20px;
        cursor: pointer;
        z-index: 2;
        width: 30px;
        color: #00A0B1;
    }
}


.book_table {
    margin-left: 120px;
    width: 150px;
}
